[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#329409: marked as done (group and perms wrong in /dev/mapper)



Your message dated Sat, 10 Jun 2006 14:47:10 -0700
with message-id <E1FpBIU-0001KU-7o@spohr.debian.org>
and subject line Bug#341901: fixed in devmapper 2:1.02.07-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: lvm-common
Version: 1.5.17
Severity: important

It appears that /etc/init.d/lvm creates entries in /dev/mapper with the wrong
group and permissions, which breaks various backup packages including amanda
which assume they can use group disk to access the volume.

The correct combination is owner root, group disk, permissions 0660.

Bdale


--- End Message ---
--- Begin Message ---
Source: devmapper
Source-Version: 2:1.02.07-1

We believe that the bug you reported is fixed in the latest version of
devmapper, which is due to be installed in the Debian FTP archive:

devmapper_1.02.07-1.diff.gz
  to pool/main/d/devmapper/devmapper_1.02.07-1.diff.gz
devmapper_1.02.07-1.dsc
  to pool/main/d/devmapper/devmapper_1.02.07-1.dsc
devmapper_1.02.07.orig.tar.gz
  to pool/main/d/devmapper/devmapper_1.02.07.orig.tar.gz
dmsetup-udeb_1.02.07-1_amd64.udeb
  to pool/main/d/devmapper/dmsetup-udeb_1.02.07-1_amd64.udeb
dmsetup_1.02.07-1_amd64.deb
  to pool/main/d/devmapper/dmsetup_1.02.07-1_amd64.deb
libdevmapper-dev_1.02.07-1_amd64.deb
  to pool/main/d/devmapper/libdevmapper-dev_1.02.07-1_amd64.deb
libdevmapper1.02-udeb_1.02.07-1_amd64.udeb
  to pool/main/d/devmapper/libdevmapper1.02-udeb_1.02.07-1_amd64.udeb
libdevmapper1.02_1.02.07-1_amd64.deb
  to pool/main/d/devmapper/libdevmapper1.02_1.02.07-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 341901@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bastian Blank <waldi@debian.org> (supplier of updated devmapper package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 10 Jun 2006 21:20:43 +0000
Source: devmapper
Binary: dmsetup libdevmapper1.02-udeb libdevmapper1.02 libdevmapper-dev dmsetup-udeb
Architecture: source amd64
Version: 2:1.02.07-1
Distribution: unstable
Urgency: low
Maintainer: Debian LVM Team <pkg-lvm-maintainers@lists.alioth.debian.org>
Changed-By: Bastian Blank <waldi@debian.org>
Description: 
 dmsetup    - The Linux Kernel Device Mapper userspace library
 dmsetup-udeb - The Linux Kernel Device Mapper userspace library (udeb)
 libdevmapper-dev - The Linux Kernel Device Mapper header files
 libdevmapper1.02 - The Linux Kernel Device Mapper userspace library
 libdevmapper1.02-udeb - The Linux Kernel Device Mapper userspace library (udeb)
Closes: 316883 329409 341901 342455
Changes: 
 devmapper (2:1.02.07-1) unstable; urgency=low
 .
   * New upstream version.
   * Update priorities to match overrides.
   * Acknowledge NMU. (closes: #316883, #329409, #341901, #342455)
Files: 
 4d3f3baac4e84bce0b7484503364c960 762 admin optional devmapper_1.02.07-1.dsc
 ed0ff12decdc617d9268f213ed2c1d29 923619 admin optional devmapper_1.02.07.orig.tar.gz
 4a01f14aaf585cbfb8e7d2a88f03ac47 44831 admin optional devmapper_1.02.07-1.diff.gz
 f6776d113347ee10fb43744f88fd5f45 51844 libdevel optional libdevmapper-dev_1.02.07-1_amd64.deb
 b00e5a071a951a26d10f809504b2881b 41058 libs required libdevmapper1.02_1.02.07-1_amd64.deb
 1cdc69ffa8c9ce18f5a9db68dca4c931 29196 debian-installer optional libdevmapper1.02-udeb_1.02.07-1_amd64.udeb
 225df1b21e94d9f7694446487a5773d6 27394 admin optional dmsetup_1.02.07-1_amd64.deb
 a861d35324f707a1ea14d6f088751242 13074 debian-installer optional dmsetup-udeb_1.02.07-1_amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iEYEARECAAYFAkSLOIAACgkQLkAIIn9ODhGnGACg7ja7KFaiaKc6LsS60IHoM4OR
bycAoNWw4m0c4VxK3SRZYMxQt2bCc0bz
=6Bno
-----END PGP SIGNATURE-----


--- End Message ---

Reply to: